Docs
Update Allocation
PUT /ProposalInvoices/{proposalInvoiceId}/allocations/{allocationId}
PUT
/ProposalInvoices/{proposalInvoiceId}/allocations/{allocationId}Changes the amount of an allocation. The proposal cannot be changed: remove the allocation and add a new one instead. Requires event admin.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| proposalInvoiceId | uuid | Required | |
| allocationId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| amount | number | Optional |